:root {
    --logo-height:36px;
    --logo-height-mobile:34px;
    --menu-item-gap:30px;
    --member-login-bg:url('/wp-content/uploads/sites/8/2020/09/pexels-h-emre-773471-2.jpg');
    --theme-border-radius-s:3px;
    --theme-border-radius-m:5px;
    --theme-border-radius-l:8px;
    --theme-border-radius-xl:12px;
    --thumb-ratio-default:480 / 300;
    --thumb-ratio-post:480 / 300;
    --post-video-ratio:860 / 484;
    --dark-style-logo:url('/wp-content/uploads/sites/8/2022/10/logo-dark.svg');
}

.post-loop .item-sticky .item-title a {
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}

.post-loop .item-sticky .item-title a, .post-loop .item-sticky .item-title a .sticky-post, .post-loop-card .item-sticky .item-title .sticky-post {
    background-color:#3ca5f6;
    background-image:linear-gradient(90deg, #3ca5f6 0%, #a86af9 100%);
}